Subject: Your account is limited.

From: "PayPal"<[email-masked]>
Date: Sun, 20 Dec 2009 20:48:10 -0600

We recently have determined that different computers have logged 
into your account, and multiple password failures were present 
before the login. Therefore your account has been limited. 

 Please download the form attached to this email and open it in a web browser.
Once opened, you will be provided with steps to restore your access.
We appreciate your understanding as we work to ensure account safety.

          PayPaI All rights reserved